.search-popup .black-overlay .search-popup-content .search-popup-section .search-keywords h6 {
    margin-top: 24px;
    margin-bottom: 16px;
    color: #161616;
    font-size: 18px;
}

.agenda-container {
    display: none;
}
body:not(.home) {
    padding-top: 0px !important;
}
.digital-forum-header .log-in-btn {
    display: none !important;
}

.license-slider .license-company-card img {
    width: 65px;
    height: 55px;
    object-fit: contain;
}
@media (max-width: 768px) {
    .basic-page img {  width: 100%; height: auto;
    }
}